Subject: Re: bug#45657: 27.1; Gnus: Non-ASCII characters garbled with 7bit and 8bit encoding

From: Eli Zaretskii <[email-masked]>
Date: Mon, 04 Jan 2021 21:22:20 +0200

merge 45657 44307
thanks

> From: [email-masked]
> Cc: [email-masked], [email-masked]
> Date: Mon, 04 Jan 2021 19:57:10 +0100
> 
> Eli Zaretskii <[email-masked]> wrote on Mon, 04 Jan 2021 19:50:59 +0200:
> 
> > Isn't this a duplicate of bug#44307?
> 
> Yes, it is.  Sorry, my bad.  I checked only "emacs" bugs, not "gnus"
> bugs.

No sweat, I merged them.

Regardless, I hope someone of the Gnus bunch looks into this real
soon, as I think we should fix this on the release branch for the
upcoming Emacs 27.2.